[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# LRSTranslator

Variable with the default translator used in CreateLRSReader.

## Declaration

Source position: lresources.pp line 112

`var LRSTranslator: TAbstractTranslator;`

## Description

The value for the variable is assigned when SetDefaultLang is called.

## See also

CreateLRSReader |  |
SetDefaultLang |  | Sets the default language used for string translations.